/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Scheduled task timing basis"; ObjectID = "8"; */
"8.ibExternalAccessibilityDescription" = "Zeitplanung des Backups";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "11"; */
"11.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "12"; */
"12.title" = "Item 1";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Hourly repeat interval"; ObjectID = "42"; */
"42.ibExternalAccessibilityDescription" = "Stündliches Wiederholungsintervall";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Hourly start time"; ObjectID = "46"; */
"46.ibExternalAccessibilityDescription" = "Stündliche Startzeit";

/* Class = "NSTextFieldCell"; title = "Start at:"; ObjectID = "50"; */
"50.title" = "Beginn um:";

/* Class = "NSTextFieldCell"; title = "Repeat every:"; ObjectID = "53"; */
"53.title" = "Wiederholen in:";

/* Class = "NSTextFieldCell"; title = "hours"; ObjectID = "54"; */
"54.title" = "Stunden";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Daily start time"; ObjectID = "56"; */
"56.ibExternalAccessibilityDescription" = "Tägliche Startzeit";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Daily repeat interval"; ObjectID = "59"; */
"59.ibExternalAccessibilityDescription" = "Tägliches Wiederholungsintervall";

/* Class = "NSTextFieldCell"; title = "days"; ObjectID = "64"; */
"64.title" = "Tagen";

/* Class = "NSTextFieldCell"; title = "Repeat every:"; ObjectID = "67"; */
"67.title" = "Wiederholen in:";

/* Class = "NSTextFieldCell"; title = "Start at:"; ObjectID = "68"; */
"68.title" = "Beginn um:";

/* Class = "NSDatePickerCell"; ibExternalAccessibilityDescription = "Daily start time"; ObjectID = "69"; */
"69.ibExternalAccessibilityDescription" = "Tägliche Startzeit";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Sunday"; ObjectID = "70"; */
"70.ibExternalAccessibilityDescription" = "Sonntag";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Tuesday"; ObjectID = "71"; */
"71.ibExternalAccessibilityDescription" = "Dienstag";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Saturday"; ObjectID = "72"; */
"72.ibExternalAccessibilityDescription" = "Samstag";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Friday"; ObjectID = "73"; */
"73.ibExternalAccessibilityDescription" = "Freitag";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Wednesday"; ObjectID = "74"; */
"74.ibExternalAccessibilityDescription" = "Mittwoch";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Monday"; ObjectID = "75"; */
"75.ibExternalAccessibilityDescription" = "Montag";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Thursday"; ObjectID = "76"; */
"76.ibExternalAccessibilityDescription" = "Donnerstag";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Weekly repeat interval"; ObjectID = "79"; */
"79.ibExternalAccessibilityDescription" = "Wöchentliches Wiederholungsintervall";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Weekly start time"; ObjectID = "82"; */
"82.ibExternalAccessibilityDescription" = "Wöchentliche Startzeit";

/* Class = "NSTextFieldCell"; title = "Start at:"; ObjectID = "86"; */
"86.title" = "Beginn um:";

/* Class = "NSTextFieldCell"; title = "weeks"; ObjectID = "88"; */
"88.title" = "Wochen";

/* Class = "NSTextFieldCell"; title = "Repeat every:"; ObjectID = "91"; */
"91.title" = "Wiederholen in:";

/* Class = "NSTextFieldCell"; title = "Run on:"; ObjectID = "92"; */
"92.title" = "Ausführen:";

/* Class = "NSButtonCell"; title = "Thu"; ObjectID = "93"; */
"93.title" = "Do";

/* Class = "NSButtonCell"; title = "Mon"; ObjectID = "94"; */
"94.title" = "Mo";

/* Class = "NSButtonCell"; title = "Wed"; ObjectID = "95"; */
"95.title" = "Mi";

/* Class = "NSButtonCell"; title = "Fri"; ObjectID = "96"; */
"96.title" = "Fr";

/* Class = "NSButtonCell"; title = "Sat"; ObjectID = "97"; */
"97.title" = "Sa";

/* Class = "NSButtonCell"; title = "Tue"; ObjectID = "98"; */
"98.title" = "Di";

/* Class = "NSButtonCell"; title = "Sun"; ObjectID = "99"; */
"99.title" = "So";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Reminder interval"; ObjectID = "103"; */
"103.ibExternalAccessibilityDescription" = "Erinnerung nach";

/* Class = "NSTextFieldCell"; title = "days"; ObjectID = "107"; */
"107.title" = "Tagen";

/* Class = "NSTextFieldCell"; title = "Remind after:"; ObjectID = "109"; */
"109.title" = "Erinnern nach:";

/* Class = "NSButtonCell"; title = "Remind me to run this task if it hasn't run lately:"; ObjectID = "110"; */
"110.title" = "Erinnern, wenn dieser Backupplan längere Zeit nicht ausgeführt wurde:";

/* Class = "NSButtonCell"; title = "Ask for confirmation before proceeding"; ObjectID = "111"; */
"111.title" = "Bestätigung zum Fortfahren erforderlich";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Day of week modifier"; ObjectID = "113"; */
"113.ibExternalAccessibilityDescription" = "Einstellung für Wochentag";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Day of the week"; ObjectID = "114"; */
"114.ibExternalAccessibilityDescription" = "Wochentag";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Monthly repeat interval"; ObjectID = "116"; */
"116.ibExternalAccessibilityDescription" = "Monatliches Wiederholungsintervall";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Monthly start time"; ObjectID = "119"; */
"119.ibExternalAccessibilityDescription" = "Monatliche Startzeit";

/* Class = "NSTextFieldCell"; title = "Start at:"; ObjectID = "123"; */
"123.title" = "Beginn um:";

/* Class = "NSTextFieldCell"; title = "months"; ObjectID = "125"; */
"125.title" = "Monate";

/* Class = "NSTextFieldCell"; title = "Repeat every:"; ObjectID = "128"; */
"128.title" = "Wiederholen in:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "130"; */
"130.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "131"; */
"131.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "132"; */
"132.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "133"; */
"133.title" = "Item3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "135"; */
"135.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "136"; */
"136.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "137"; */
"137.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "138"; */
"138.title" = "Item1";

/* Class = "NSTextFieldCell"; title = "On the:"; ObjectID = "139"; */
"139.title" = "Am:";

/* Class = "NSTextFieldCell"; title = "SCHEDULING BASIS"; ObjectID = "160"; */
"160.title" = "ZEITPLANUNG";

/* Class = "NSButtonCell"; title = "Skip this task if it ran successfully within the last:"; ObjectID = "383"; */
"383.title" = "Backup überspringen, wenn ausgeführt innerhalb von:";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Throttling interval"; ObjectID = "385"; */
"385.ibExternalAccessibilityDescription" = "Verzögerungsintervall";

/* Class = "NSTextFieldCell"; title = "days"; ObjectID = "389"; */
"389.title" = "Tagen";

/* Class = "NSButtonCell"; title = "Limit which days of the week this task can run"; ObjectID = "416"; */
"416.title" = "Ausführung dieses Backupplans einschränken";

/* Class = "NSButtonCell"; title = "Defer if another task is writing to the same destination"; ObjectID = "417"; */
"417.title" = "Verzögern bei Zugriff eines anderen Backupplans auf das Ziel";

/* Class = "NSTextFieldCell"; title = "RUNTIME CONDITIONS"; ObjectID = "418"; */
"418.title" = "BEDINGUNGEN ZUR AUSFÜHRUNG";

/* Class = "NSTextFieldCell"; title = "Next run time:"; ObjectID = "497"; */
"497.title" = "Nächste Ausführung:";

/* Class = "NSTextFieldCell"; title = "Next run time:"; ObjectID = "503"; */
"503.title" = "Nächste Ausführung:";

/* Class = "NSTextFieldCell"; title = "Next run time:"; ObjectID = "507"; */
"507.title" = "Nächste Ausführung:";

/* Class = "NSTextFieldCell"; title = "Next run time:"; ObjectID = "511"; */
"511.title" = "Nächste Ausführung:";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "561"; */
"561.title" = "Fertig";

/* Class = "NSMatrix"; ibExternalAccessibilityDescription = "Time limits"; ObjectID = "568"; */
"568.ibExternalAccessibilityDescription" = "Zugriffszeiten";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "569"; */
"569.title" = "Radio";

/* Class = "NSButtonCell"; title = "Skip if the current day is a week day"; ObjectID = "570"; */
"570.title" = "Überspringen an Wochentagen";

/* Class = "NSButtonCell"; title = "Skip if the current day is a weekend day"; ObjectID = "571"; */
"571.title" = "Überspringen an Wochenenden";

/* Class = "NSMenuItem"; title = "Run when the system next wakes or powers on"; ObjectID = "0zQ-oN-RXF"; */
"0zQ-oN-RXF.title" = "Ausführen, wenn das System wieder aufwacht oder einschaltet";

/* Class = "NSTextFieldCell"; title = "Run at:"; ObjectID = "1jG-2C-tBI"; */
"1jG-2C-tBI.title" = "Ausführen um:";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Hourly start time"; ObjectID = "2FB-Ef-M9G"; */
"2FB-Ef-M9G.ibExternalAccessibilityDescription" = "Stündliche Startzeit";

/* Class = "NSMenuItem"; title = "Only when Ethernet is available"; ObjectID = "2Lw-9T-w9J"; */
"2Lw-9T-w9J.title" = "Nur wenn Ethernet verfügbar ist";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "System sleep handling"; ObjectID = "2bF-2n-Ulo"; */
"2bF-2n-Ulo.ibExternalAccessibilityDescription" = "Ruhezustandsregelung";

/* Class = "NSTextFieldCell"; title = "This task will also run via a scheduled task group."; ObjectID = "3rE-yW-zjJ"; */
"3rE-yW-zjJ.title" = "Dieser Backupplan wird auch über einen geplanten Gruppenplan ausgeführt.";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "4lO-zG-gJH"; */
"4lO-zG-gJH.title" = "Item 3";

/* Class = "NSButtonCell"; title = "Limit when this task can run"; ObjectID = "5Q1-Q0-zdH"; */
"5Q1-Q0-zdH.title" = "Eingeschränkte Ausführung nur zwischen";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Documentation for scheduling a task"; ObjectID = "5Uq-vX-4JK"; */
"5Uq-vX-4JK.ibExternalAccessibilityDescription" = "Dokumentation zur Planung von Backups";

/* Class = "NSTextFieldCell"; title = "IF THE SOURCE OR DESTINATION IS MISSING"; ObjectID = "9WL-A9-qV9"; */
"9WL-A9-qV9.title" = "Wenn Quelle oder Ziel fehlen:";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "9ag-Bc-aVk"; */
"9ag-Bc-aVk.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "Frequency limit:"; ObjectID = "BNy-1z-dAS"; */
"BNy-1z-dAS.title" = "Häufigkeitsbeschränkung:";

/* Class = "NSMenuItem"; title = "Wake or power on the system"; ObjectID = "Dy8-dg-YOX"; */
"Dy8-dg-YOX.title" = "System aufwecken oder einschalten";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "I6R-Aw-Dyh"; */
"I6R-Aw-Dyh.title" = "Item 1";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Hourly start time"; ObjectID = "I72-he-PfS"; */
"I72-he-PfS.ibExternalAccessibilityDescription" = "Stündliche Startzeit";

/* Class = "NSTextFieldCell"; placeholderString = "WiFi SSID"; ObjectID = "Jo2-YE-fNk"; */
"Jo2-YE-fNk.placeholderString" = "WLAN-SSID";

/* Class = "NSTextFieldCell"; title = "5"; ObjectID = "Qwi-EZ-mLk"; */
"Qwi-EZ-mLk.title" = "5";

/* Class = "NSButtonCell"; title = "Run this task as soon as the missing volume reappears"; ObjectID = "TpG-KT-cbw"; */
"TpG-KT-cbw.title" = "Dieses Backup starten, sobald das Volume vorhanden ist";

/* Class = "NSMenuItem"; title = "Skip this task"; ObjectID = "VfA-Hs-BrK"; */
"VfA-Hs-BrK.title" = "Backup überspringen";

/* Class = "NSTextFieldCell"; title = "Data threshold:"; ObjectID = "YQN-S5-yIt"; */
"YQN-S5-yIt.title" = "Datengrenze:";

/* Class = "NSTextFieldCell"; title = "to"; ObjectID = "Yan-s5-81Q"; */
"Yan-s5-81Q.title" = "und";

/* Class = "NSTextFieldCell"; title = "If the system is off or sleeping when this task is scheduled to run:"; ObjectID = "ZKG-vl-cWp"; */
"ZKG-vl-cWp.title" = "Wenn das System nicht aktiv ist und dieses Backup starten sollte:";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Hourly start time"; ObjectID = "bqj-GW-66g"; */
"bqj-GW-66g.ibExternalAccessibilityDescription" = "Stündliche Startzeit";

/* Class = "NSTextFieldCell"; title = "5"; ObjectID = "dEj-Fn-80B"; */
"dEj-Fn-80B.title" = "5";

/* Class = "NSTextFieldCell"; title = "This task will revert to \"Do not run this task on a schedule\" after it runs."; ObjectID = "eZZ-Qc-LCh"; */
"eZZ-Qc-LCh.title" = "Dieser Backupplan wechselt nach der Ausführung zu „Ohne Zeitplan für dieses Backup“.";

/* Class = "NSButtonCell"; title = "Network location-based limits"; ObjectID = "fRw-fr-VTF"; */
"fRw-fr-VTF.title" = "Begrenzungen nach Netzwerkort";

/* Class = "NSTextFieldCell"; title = "Snapshot support is enabled on the source, so CCC will create snapshots on the source at the scheduled run time when the destination is absent."; ObjectID = "fWg-kd-GbY"; */
"fWg-kd-GbY.title" = "Schnappschuss-Unterstützung ist auf der Quelle aktiviert, daher erstellt CCC Schnappschüsse auf der Quelle zur geplanten Laufzeit, wenn das Ziel nicht vorhanden ist.";

/* Class = "NSMenuItem"; title = "Run when the system next wakes"; ObjectID = "hmJ-fE-KEl"; */
"hmJ-fE-KEl.title" = "Ausführen, wenn das System wieder aufwacht";

/* Class = "NSButtonCell"; title = "⚠️"; ObjectID = "i2s-rx-BBz"; */
"i2s-rx-BBz.title" = "⚠️";

/* Class = "NSTextFieldCell"; title = "GB"; ObjectID = "j1E-XU-srB"; */
"j1E-XU-srB.title" = "GB";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "jHH-yh-J4r"; */
"jHH-yh-J4r.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Only when the location is set to:"; ObjectID = "mxw-Yh-Uqz"; */
"mxw-Yh-Uqz.title" = "Nur wenn der Ort eingestellt ist auf:";

/* Class = "NSTextFieldCell"; title = "minutes"; ObjectID = "pKQ-O5-GtX"; */
"pKQ-O5-GtX.title" = "Minuten";

/* Class = "NSMenuItem"; title = "Wake the system, but skip tasks when the system is off"; ObjectID = "rnv-Go-duG"; */
"rnv-Go-duG.title" = "System aufwecken, Pläne überspringen bei ausgeschaltetem System";

/* Class = "NSButtonCell"; title = "Don't send error notifications"; ObjectID = "xox-sh-d6C"; */
"xox-sh-d6C.title" = "Keine Fehlermeldungen senden";

/* Class = "NSMenuItem"; title = "Only when connected to WiFi network:"; ObjectID = "xvo-yK-wl1"; */
"xvo-yK-wl1.title" = "Nur wenn mit WLAN-Netzwerk verbunden:";

/* Class = "NSTextFieldCell"; title = "SYSTEM WAKE OR POWER ON BEHAVIOR"; ObjectID = "zmr-tV-5gW"; */
"zmr-tV-5gW.title" = "VERHALTEN BEIM AUFWACHEN ODER EINSCHALTEN DES SYSTEMS";
